/*
 Theme Name:   Premier child
 Theme URI:    http://www.snv.org.au/wp-content/themes/premier-child/
 Description:  Premier child theme
 Author:       Ivy Hornibrook
 Author URI:   http://snv.org.au
 Template:     premier
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flat, clean, child

 Text Domain:  premier-child
*/

/* Universal elements =========== */

@media only screen and (min-width:40.063em) {
	h3 {
	font-size: 1.4rem;
	font-weight: bold;
	color:#003978;
}}

@media screen and (min-width: 783px) {
.sp-widget-align-none {
  clear: none;
  overflow: visible;
  }}

.wp-caption {background-color: #003978;}
.wp-caption-text {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  line-height: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 0.75rem 1.5rem;
  margin: 0;
  color: white;
  background: #003978; }

.entry-content li:before {
	height: 2.25rem;
	width: 2.25rem;
	line-height: 2rem;
	left: -3rem;
}

.entry-content li {
	left: -2rem;
	margin-bottom: 1rem;
	min-height: 2.25rem;
	top: -.225rem;
}

/* Homepage styles =========== */
.site-navigation ul li a {padding: 1.125rem 1.25rem;}

.myfixed { margin:0!important; max-width:62.5rem!important; float:none!important; border:0px!important; padding:.5rem!important; background:none!important;}
	#mysticky-nav { width:100%!important;  position: static;top: -100px;}.wrapfixed { position: fixed!important; top:0px!important; left: 0px!important; margin-top:0px!important;  z-index: 10000; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95); opacity:.95; background-color: #111111!important;  }
	@media (max-width: 1px) {.wrapfixed {position: static!important; display: none!important;}}
.wrapfixed .site-navigation ul {margin-top: 0em!important; margin-bottom: 0em!important;}
.wrapfixed .menu-item {font-size:1rem!important;}

  #widget_mc4wp_widget {
	background:#f4f4f4;
}

#mc4wp-form-1 label {
	font-size:1rem;
}

#mc4wp-form-1 input[type=text] {
	background:#f4f4f4;
	border:0;
}

#mc4wp-form-1 input[type=email] {
	background:#f4f4f4;
	border:0;
	width:100%;
	color:#111111;
}

#mc4wp-form-1 input[type=submit] {
	background:#81a997;
	border:0;
	font-size:.875rem;
	padding: .75rem 1.125rem;
	font-weight:bold;
	width:100%;
}

/* Latest news styling ============
#recent-posts* .widget_recent_entries {
    width: 50%; 
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
}
*/

/* Sidebar styles =========== */
 #sidebar .widget_text h2 {
 	background: #003978;
 	 font-family: 'Lato', sans-serif;
	  font-size: 1.125rem;
	  line-height: 1.4em;
	  font-weight: bold;
	  text-align: center;
	  padding: 0.75rem 1.5rem;
	  margin: 0;
	  color: white;
 }

 #sidebar .textwidget {
 	padding: 1rem;
 	background: #f4f4f4;
 }

/* Venue page styles =========== */

 .infobox.venue h4 {
 	margin-bottom:0.9375rem;
 	margin-top:0.25rem;}

 	.infobox.venue h4 a {
		color: #81a997;}

/* Sportspress styles =========== */
.infinity.event-teams .small-6 {
  margin-bottom: 5rem; }

/* Woocommerce styles =========== */
.woocommerce .entry-content ul li:before {
	content: none;
}

.woocommerce .variations td.label  { 
	background-color: #f4f4f4;
	padding-left:.5rem!important;
	padding-top: 1rem;
}

.woocommerce ul li:before {
content: none;
}


